LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - a -

- A3 : com::sun::star::view
- A4 : com::sun::star::view
- A5 : com::sun::star::view
- ABORT : com::sun::star::ucb
- ABSOLUTE : com::sun::star::util
- ACCESS_DENIED : com::sun::star::ucb
- ADD : com::sun::star::drawing::framework , com::sun::star::sheet
- ADDED : com::sun::star::ucb
- ADDITION : com::sun::star::xml::dom::events
- ADJUST_ABS : com::sun::star::awt
- ADJUST_LINE : com::sun::star::awt
- ADJUST_PAGE : com::sun::star::awt
- AFTERMODIFY : com::sun::star::xml::crypto::sax
- ALL : com::sun::star::chart , com::sun::star::style
- ALL_EXPLODED : com::sun::star::chart2
- ALLBITS : com::sun::star::awt
- ALLLINES : com::sun::star::drawing
- ALPHANUMERIC : com::sun::star::table , com::sun::star::util
- ALREADY_EXISTING : com::sun::star::ucb
- ALTERNATE : com::sun::star::drawing
- ALWAYS : com::sun::star::ucb
- AMBIGUOUS_VALUE : com::sun::star::beans
- AND : com::sun::star::sheet
- ANY : com::sun::star::sheet , com::sun::star::uno
- APPEAR : com::sun::star::presentation
- APPROXIMATE : com::sun::star::util
- ARABIC_NUMBER : com::sun::star::i18n
- ARC : com::sun::star::drawing
- AREA : com::sun::star::style
- ARRAY : com::sun::star::uno
- ARROW : com::sun::star::drawing
- AS_CHARACTER : com::sun::star::text
- ASCII : com::sun::star::registry
- ASCIILIST : com::sun::star::registry
- ASSERTION : com::sun::star::xml::crypto
- AT_AXIS : com::sun::star::chart
- AT_CHARACTER : com::sun::star::text
- AT_FRAME : com::sun::star::text
- AT_LABELS : com::sun::star::chart
- AT_LABELS_AND_AXIS : com::sun::star::chart
- AT_PAGE : com::sun::star::text
- AT_PARAGRAPH : com::sun::star::text
- AT_TARGET : com::sun::star::xml::dom::events
- ATTRIBUTE_NODE : com::sun::star::xml::dom
- AUTO : com::sun::star::chart2 , com::sun::star::chart , com::sun::star::drawing , com::sun::star::sheet
- AUTOFIT : com::sun::star::drawing
- AUTOMATIC : com::sun::star::table , com::sun::star::util
- AVERAGE : com::sun::star::sheet
- AXIAL : com::sun::star::awt